Usted está aquí: Inicio Noticias Aviso de seguridad: 20151208

Aviso de seguridad: 20151208

Parche de seguridad para todas las versiones soportados de Plone. Arregla varias vulnerabilidades.

Versiones Afectadas: Todas las versiones de Plone soportadas.

Qué hay que hacer

Se recomienda a todos los usuarios de aplicar el parche, las instrucciones se encuentran en:

https://plone.org/products/plone/security/advisories/20151208-announcement

archivado en: